<?php
/* @var $this yii\web\View */
/* @var $model common\modules\content\models\CoContent */

$this->title = Yii::t('cases', 'Create case');
$this->params['breadcrumbs'][] = ['label' => Yii::t('cases', 'Create case'), 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="co-content-create">

    <?php
    echo $this->render(
        '_form',
        [
            'model' => $model,
            'id' => $id
        ]
    );
    ?>

</div>
